Subject: Re: [Ecrit] LoST Review - part 1

From: Henning Schulzrinne <[email-masked]>
Date: Fri, 2 Feb 2007 04:02:38 -0500

This is a statement nobody is likely to disagree with. Unfortunately,  
almost all the suggestions so far are for adding text, not removing  
text.

On Feb 1, 2007, at 3:24 PM, Khan, Sohel wrote:

> Henning wrote:
>
> >>This draft contain a lot of words. Not as crisp as I would like to
>
> >>see a protocol specification. Why for example does the above
>
> >I'm always happy to remove text, as long as somebody else then  
> doesn't complain that they need >more examples, more background and  
> design information and a longer security considerations
>
> > section...
>
>
>
> I would prefer both crisp text and illustrative examples.
>
>
>
>
>
> Thank you.
>
>
>
> Sincerely,
>
>
>
>
>
> Sohel Khan, Ph.D.
>
> Comcast Cable Communication
>
> 1500 Market Street
>
> Philadelphia, PA 19102
>
> Phone: +1-215-286-4853 (office)
>
>            +1-215-828-6896 (mobile)
>
> E-Mail:[email-masked]
>
>
>
>
>
>
>
>

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit